doctype html
html
  head
    title
      | SnowTheather
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width,initial-scale=1")
    = csrf_meta_tags
    = csp_meta_tag
    = stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
    = javascript_pack_tag 'application', 'data-turbolinks-track': 'reload'
  body
    header
      = render 'layouts/navigation_links'
    div
      - if notice
        p.alert.alert-success
          = notice
      - if alert
        p.alert.alert-danger
          = alert
      = yield